body { margin:0px; background-color:#3dd0fe;}

.fast_quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.fast_quote input {border:1px solid #000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;
color:#333333; margin:5px; font-weight:normal;}
.fast_quote textarea { border:1px solid #000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;
color:#333333; margin:5px; font-weight:normal;}
.text {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	padding:0px 25px 5px 15px;
	text-align:center;
}
.left_link td { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#333333; padding:0px 0px 0px 60px;}
.left_link td a{ color:#333333; text-decoration:none;}
.left_link td a:hover{ color:#039ecf;}
.bot_txt { font-family:tahoma, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#5e7379;}
.bot_txt a {color:#5e7379; text-decoration:none;}
.bot_txt a:hover{ color:#000000;
